<table name="POSTAL: Brain Damaged - Going POSTAL (6-Alt Assault Edition)">
    <Localization directory="loc" default="en.txt"/>
	
    <HeistMusic id="postal_braindamaged_goingpostal" directory="sounds">
        <event name="anticipation" source="buildup_goingpostal.ogg"/>
        <event name="assault">
			<track source="assault_alt1_goingpostal.ogg" weight="1"/>
			<track source="assault_alt2_goingpostal.ogg" weight="1"/>
			<track source="assault_alt3_goingpostal.ogg" weight="1"/>
			<track source="assault_alt4_goingpostal.ogg" weight="1"/>
			<track source="assault_alt5_goingpostal.ogg" weight="1"/>
			<track source="assault_alt6_goingpostal.ogg" weight="1"/>
		</event>
        <event name="control" source="control_goingpostal.ogg"/>
    </HeistMusic>
	
</table>